Subject: PC in cities

From: [email-masked] (Thilo Pfennig)
Date: Mon, 25 Sep 1995 14:50:47 +0200

Hi there,

I am searching for ideas to develop PC in cities . What can those people
do, that do not have much room. I do not only mean the farming thing, but
concepts of living together, what can be done to create enough room to
develop ideas. That implements, that those ideas don't have to be called
"Permaculture ideas"(allthough PC does not seem to have any borders in
ideas!?) I am new at looking on PC-ideas, now I am reading Graham Bells
"The permaculture way" (is a bit about that I am searching for)

  peace!